<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>

<!-- ================================================= -->
<!-- This plugin contains the infopops                 -->
<!-- (context-sensitive F1 help)                       -->
<!-- for the Profiling Tools                           -->
<!-- ================================================= -->

<plugin name="org.eclipse.hyades.logging.adapter.ui.infopop"
	id="org.eclipse.hyades.logging.adapter.ui.infopop"
	version="1.2.0"
	provider-name="Eclipse.org">

	<extension point="org.eclipse.help.contexts">
		<contexts file="AcadConfigurationUIHelpContexts.xml" plugin="org.eclipse.hyades.logging.adapter.ui"/>
	</extension>
</plugin>